--------------------------------------------------------------------------------------

BetaShape
Version: 2.1 (02/2021)
Author: X. Mougeot (xavier.mougeot@cea.fr)
CEA, LIST, Laboratoire National Henri Becquerel (LNHB), Gif-sur-Yvette F-91191, France
Please cite: X. Mougeot, Applied Radiation and Isotopes 154 (2019) 108884

--------------------------------------------------------------------------------------

Parent nucleus: 55-Cs-130 [1+] g.s.  -->  Daughter nucleus: 54-Xe-130 [0+] 1793.70 (30) keV
Calculation of the allowed transition from the electron capture decay of Cs-130

Transition energy: 1185 (8) keV


----------------------------------------
Ratios of relative capture probabilities

PL1/PK =  0.13151 (19)
PL2/PK =  0.003783 (30)
PM1/PK =  0.02858 (15)
PM2/PK =  8.761E-4 (38)
PN1/PK =  0.00739 (9)
PN2/PK =  2.202E-4 (10)
PO1/PK =  0.001235 (19)
PO2/PK =  2.651E-5 (28)

L/K =  0.13529 (16)
M/K =  0.02945 (14)
N/K =  0.00761 (10)
O/K =  0.001261 (20)


------------------------------
Relative capture probabilities

PK  =  0.85207 (30)
PL1 =  0.11205 (12)
PL2 =  0.003224 (27)
PM1 =  0.02435 (12)
PM2 =  7.465E-4 (35)
PN1 =  0.00629 (8)
PN2 =  1.876E-4 (8)
PO1 =  0.001052 (16)
PO2 =  2.259E-5 (23)

K =  0.85207 (30)
L =  0.11528 (9)
M =  0.02510 (11)
N =  0.00648 (8)
O =  0.001075 (16)


--------------------------
Capture-to-positron ratios

K/b+ =  1.36E4 (37)
L1/b+ =  1.79E3 (48)
L2/b+ =  51 (14)
M1/b+ =  3.9E2 (10)
M2/b+ =  11.9 (33)
N1/b+ =  100 (28)
N2/b+ =  3.0 (8)
O1/b+ =  16.8 (47)
O2/b+ =  0.36 (10)

K/b+ =  1.36E4 (37)
L/b+ =  1.8E3 (5)
M/b+ =  4.0E2 (11)
N/b+ =  103 (29)
O/b+ =  17.2 (48)

EC/b+ =  1.60E4 (43)


------------------------------------------------------------
Splitting of the branch between capture and beta plus decays

Input data: Iec tot. =   0.090 (20) %   Iec =   0.090 (20) %   Ib+ =   0. %
Iec      =   0.090 (20) %
Ib+      =   5.6E-6 (20) %
Iec tot. =   0.090 (20) %


---------------------
Capture probabilities

PK  =  0.85202 (30)
PL1  =  0.11205 (12)
PL2  =  0.003224 (27)
PM1  =  0.02435 (12)
PM2  =  7.465E-4 (35)
PN1  =  0.00629 (8)
PN2  =  1.876E-4 (8)
PO1  =  0.001052 (16)
PO2  =  2.258E-5 (23)

K =  0.85202 (30)
L =  0.11527 (9)
M =  0.02509 (11)
N =  0.00648 (8)
O =  0.001074 (16)


------------------------------------------------------------
Input log ft value (ec & beta +): 7.00 (10)

Log ft value (ec)    =  7.04 (10)
with log f           =  0.751 (8)
and log partial T1/2 =  6.29 (10)

